<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="9100" name="幻影兵器：マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="9101" name="幻影兵器：マジェスティック ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
		</for>
	</item>
	<item id="9102" name="幻影兵器：マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="9103" name="幻影兵器：マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="9128" name="幻影兵器：ミスリル ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="36" />
		</for>
	</item>
	<item id="9138" name="サンタ帽子">
		<for />
	</item>
	<item id="9145" name="天使の羽根：イベント">
		<for />
	</item>
	<item id="9158" name="ゴールド サークレット：イベント">
		<for />
	</item>
	<item id="9159" name="シルバー サークレット：イベント">
		<for />
	</item>
	<item id="9160" name="中世風レザー ハット：イベント">
		<for />
	</item>
	<item id="9177" name="幻影兵器：ベアー キャップ">
		<for />
	</item>
	<item id="9178" name="幻影兵器：ピッグ キャップ">
		<for />
	</item>
	<item id="9179" name="幻影兵器：ピエロの帽子">
		<for />
	</item>
	<item id="9180" name="幻影兵器：魔術師の帽子">
		<for />
	</item>
	<item id="9181" name="幻影兵器：ダンディー キャップ">
		<for />
	</item>
	<item id="9182" name="幻影兵器：ロマンチック シャペロン">
		<for />
	</item>
	<item id="9183" name="幻影兵器：鋼のサークレット">
		<for />
	</item>
	<item id="9184" name="幻影兵器：ベアー キャップ">
		<for />
	</item>
	<item id="9185" name="幻影兵器：ピッグ キャップ">
		<for />
	</item>
	<item id="9186" name="幻影兵器：ピエロの帽子">
		<for />
	</item>
	<item id="9187" name="幻影兵器：魔術師の帽子">
		<for />
	</item>
	<item id="9188" name="幻影兵器：ダンディー キャップ">
		<for />
	</item>
	<item id="9189" name="幻影兵器：ロマンチック シャペロン">
		<for />
	</item>
	<item id="9190" name="幻影兵器：鋼のサークレット">
		<for />
	</item>
	<item id="9191" name="幻影兵器：ベアー キャップ">
		<for />
	</item>
	<item id="9192" name="幻影兵器：ピッグ キャップ">
		<for />
	</item>
	<item id="9193" name="幻影兵器：ピエロの帽子">
		<for />
	</item>
	<item id="9194" name="幻影兵器：魔術師の帽子">
		<for />
	</item>
	<item id="9195" name="幻影兵器：ダンディー キャップ">
		<for />
	</item>
	<item id="9196" name="幻影兵器：ロマンチック シャペロン">
		<for />
	</item>
	<item id="9197" name="幻影兵器：鋼のサークレット">
		<for />
	</item>
	<item id="9198" name="幻影兵器：ベアー キャップ">
		<for />
	</item>
	<item id="9199" name="幻影兵器：ピッグ キャップ">
		<for />
	</item>
</list>